{
    "name": "chill-project/docgen",
    "description": "This bundle extends chill for generation of documents",
    "type": "symfony-bundle",
    "license": "AGPL-3.0-or-later",
    "keywords" : ["chill", "social work"],
    "homepage" : "hhttps://gitlab.com/Chill-Projet/chill-bundles/",
    "autoload": {
        "psr-4": { "Chill\\DocGeneratorBundle\\": "" }
    },
    "autoload-dev": {
        "classmap": [ "Resources/test/Fixtures/App/app/AppKernel.php" ]
    },
    "authors": [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop"
        }
    ],
    "require": {
        "spomky-labs/base64url": "^2"
    },
    "require-dev": {
    },
    "extra": {
        "app-migrations-dir": "Resources/test/Fixtures/App/app/DoctrineMigrations",
        "symfony-app-dir": "Test/Fixtures/App/app/"
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
